View Single Post
Old 11-18-09, 12:48 PM   #11
gio___
Registered User
 
Join Date: Nov 2009
Posts: 44
Default Re: 260GTX nvidia-drivers-190.42-r3 - powermizer issue

As for me I have to downgrade many packages because by now I have x11-base/xorg-server-1.7.1 and nvidia-drivers-180 doesn't compile over this.
Xorg-server-1.6.5 is required I think to succesfully compile 180.60.

I have no time until friday, unless queen6 has not time before, I'll give a try.

gio
gio___ is offline   Reply With Quote